<html>
<head>
<title><?php echo $header_title ?></title>
<?php echo ( $header_description )?"<META NAME='description' content='". $header_description."' >\n":"" ; ?>
<?php echo ( $header_keywords )?"<META NAME='Keywords' content='". $header_keywords."' >\n":"" ; ?>
<link rel="stylesheet" href="<?php echo $SERVER_URL?>common.css">
<link rel="stylesheet" href="<?php echo $SERVER_URL?>links.css">
<link rel="stylesheet" href="<?php echo $SERVER_URL?>tables.css">
<link rel="shortcut icon" href="<?php echo $IMAGES_DIR?>favicon.ico" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="verify-v1" content="WP6vvxFayEsqSTWVwJuOy2/r6VLe6vLEaF3+pkgo+U0=" >
</head>
<body >


<script>
function setPointer(theRow, thePointerColor, theNormalBgColor)
{
    var theCells = null;

    if (thePointerColor == '' || typeof(theRow.style) == 'undefined') {
        return false;
    }
    if (typeof(document.getElementsByTagName) != 'undefined') {
        theCells = theRow.getElementsByTagName('td');
    }
    else if (typeof(theRow.cells) != 'undefined') {
        theCells = theRow.cells;
    }
    else {
        return false;
    }

    var rowCellsCnt  = theCells.length;
    var currentColor = null;
    var newColor     = null;
    // Opera does not return valid values with "getAttribute"
    if (typeof(window.opera) == 'undefined'
        && typeof(theCells[0].getAttribute) != 'undefined' && typeof(theCells[0].getAttribute) != 'undefined') {
        currentColor = theCells[0].getAttribute('bgcolor');
        newColor     = (currentColor.toLowerCase() == thePointerColor.toLowerCase())
                     ? theNormalBgColor
                     : thePointerColor;
        for (var c = 0; c < rowCellsCnt; c++) {
            theCells[c].setAttribute('bgcolor', newColor, 0);
        } // end for
    }
    else {
        currentColor = theCells[0].style.backgroundColor;
        newColor     = (currentColor.toLowerCase() == thePointerColor.toLowerCase())
                     ? theNormalBgColor
                     : thePointerColor;
        for (var c = 0; c < rowCellsCnt; c++) {
            theCells[c].style.backgroundColor = newColor;
        }
    }

    return true;
} // end of the 'setPointer()' function
</script>
<table border=0 cellpadding="0" cellspacing="2">
<tr>
<td align=left valign=top class=smallDark>
<?php
	echo "<table cellpadding=0 border=0 cellspacing=0 width=280 bgcolor=#FFFFFF>";
	echo "<tr>";
	$largeur_onglet = floor(402 / count($types_classement));
	$COULEUR_ONGLET_SELECTIONNE = $BG_COLOR_FOND_2;
	$COULEUR_ONGLET_NON_SELECTIONNE = "#F5F5F5";
	$COULEUR_CADRE_TABLEAU = $BG_COLOR_FOND_8;
	$COULEUR_CADRE_TABLEAU = "#FFFFFF";
	
	for ($i = 0 ; $i < count($types_classement) ; $i++)
	{
		print_onglet($r, $type_classement, $largeur_onglet, $types_classement[$i], $COULEUR_ONGLET_SELECTIONNE, $COULEUR_ONGLET_NON_SELECTIONNE, $COULEUR_ONGLET_SELECTIONNE, $COULEUR_CADRE_TABLEAU,"");
	}

	echo "</tr>";
	echo "<tr><td colspan=".count($types_classement)." bgcolor=".$BG_COLOR_FOND_1.">";
		echo "<table cellpadding=0 border=0 cellspacing=0 bgcolor=#FFFFFF>";
		echo "<td width=100%>";
		if ($type_classement == $types_classement[2]['Id'])
		{
			// c'est le calendrier
			//include($ARCHIVES_DIR."calendar.inc");
			$contenu = getExploitationFile("Calendrier");
			echo "<?php ";
			//$contenu = eval( $contenu );  
			echo $contenu;
		}
		else
			showScores("#EFEFEF", "#FFFFFF", "#DFDFDF", $BG_COLOR_FOND_3, $type_classement, $sorting);
		echo "<br style=font-size:4px>";
		echo "</td><td width=1 bgcolor=".$BG_COLOR_FOND_8." align=left valign=top><img src=\"".$IMAGES_DIR."spacer.gif\"></td></tr>";
		echo "</td></tr></table>";
	echo "</td></tr></table>";
?>
</td>
</tr>
</table>

</body></html>